MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00001473D-Coat 3.xPaint roompublic2011-02-10 21:152011-02-22 13:06
Reporterhaikalle 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionsuspended 
PlatformOSWin 7 64OS Version
Product Version 
Target VersionFixed in Version 
Summary0000147: Object window bug 2
DescriptionThis report comes from Javis:

http://www.3d-coat.com/forum/index.php?showtopic=7651&pid=58241&st=0&#entry58241 [^]

If you have two or more objects in your paint room and you delete one object (from object window). The other object will disapear from the list too.
If you change room and then come back then you can see it again.

 
Steps To ReproduceHere is a video:

http://vimeo.com/19804956 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000255)
Andrew (administrator)
2011-02-11 10:50

Fixed in any version older than 3.5.11B
(0000266)
haikalle (developer)
2011-02-11 21:09

3.5.12 It still not working correctly. If you have 2 objects in 3d-coat paint room. It means that in object window there is 4 thing. But if you delete forth (last one) from the list, it deletes 3 items from list and leave only one.

If 3d-coat creates two objects into list when we bring only one object into scene. It really should be just one in the list. Artist dosen't need to know if there is a hidden object in scene too. And I think that it would make more sense that when we delete object from list it also deletes hidden face object, I don't see reason for separate these two into two diffrent objects in object window.
(0000282)
haikalle (developer)
2011-02-12 22:53

Hi!

Other thing is that when you bring object into paint room using Retopo -> Merge into scene. This only creates only one object into objects window list. I'm not quite sure why in this way it creates only one and then the other way creates 2 things into object list in paint room.
(0000335)
haikalle (developer)
2011-02-22 13:06

I'm closing this for now. But I think that there is something odd still going on.

- Issue History
Date Modified Username Field Change
2011-02-10 21:15 haikalle New Issue
2011-02-10 21:15 haikalle Status new => assigned
2011-02-10 21:15 haikalle Assigned To => Andrew
2011-02-11 07:15 haikalle Description Updated View Revisions
2011-02-11 10:50 Andrew Note Added: 0000255
2011-02-11 10:50 Andrew Status assigned => resolved
2011-02-11 10:50 Andrew Resolution open => fixed
2011-02-11 21:09 haikalle Note Added: 0000266
2011-02-11 21:09 haikalle Status resolved => feedback
2011-02-11 21:09 haikalle Resolution fixed => reopened
2011-02-12 22:53 haikalle Note Added: 0000282
2011-02-12 22:53 haikalle Status feedback => assigned
2011-02-13 08:45 haikalle Status assigned => feedback
2011-02-22 13:06 haikalle Note Added: 0000335
2011-02-22 13:06 haikalle Status feedback => assigned
2011-02-22 13:06 haikalle Status assigned => closed
2011-02-22 13:06 haikalle Resolution reopened => suspended


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker